/* 

Coded by Mitch Satchwell

For use with the image and HTML files it is supplied with only. 

© Madkid.org, 2006, all rights reserved. 

*/

body {
background-color: #FFFFFF;
background-image: url('img/01.jpg');
background-repeat: repeat-x;
font-family: Tahoma;
font-size: 13px;
color: #000000;
text-align: center; 
margin: 55px 0px 0px 0px; 
}





h1 {
font-family: Arial, Helvetica, sans-serif; 
font-weight: bold; 
color: #449FA7; 
font-size: 13px; 
margin: 0px 0px 0px 0px; 
}

h2 {
font-family: Tahoma; 
font-weight: bold; 
color: #33FF44; 
font-size: 20px; 
margin: 0px 0px 19px 26px; 
}

h3 {
font-family: Tahoma; 
font-weight: bold; 
color: #449FA7; 
font-size: 16px; 
margin: 0px 0px 4px 0px; 
}


hr {
border: 1; 
background-color: #CFEAEB; 
color: #333333; 
height: 1px; 
width: 425px;
margin: 0px 0px 10px 0px;  
}

p.side {
font-family: Tahoma;
font-size: 13px;
color: #000000;
margin: 0px 0px 0px 13px;
text-align: left; 
}

p {
font-family: Tahoma;
font-size: 13px;
color: #000000;
text-align: justify;
margin: 4px 0px 0px 0px;
}

#container { 
background-color: #FFFFFF; 
background-image: url('img/03.jpg');
background-repeat: repeat-y;
margin: auto;
position:relative;
padding: 0px; 
width: 697px;
text-align: left; 
margin-top: -44px;
} 

#top {
background-image: url('img/blankbanner.jpg');
background-repeat: no-repeat; 
background-color: #FFFFFF; 
width: 697px; 
height: 182px; 
}






#top .slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bolder;
	color: #FFFFFF;
	margin-left: 452px;
	text-transform: uppercase; 
}
#top .description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #FFFFFF;
	margin-left: 453px;
	text-transform: uppercase; 
	margin-top: -0.0em;
}

#top .slogan a {
	color: #FFFFFF;
	text-decoration: none;
}
#top .slogan a:hover {
	color: #0000FF;
	text-decoration: none;
} 
#top .description a {
	color: #FFFFFF;
	text-decoration: none;
}
#top .description a:hover {
	color: #0000FF;
	text-decoration: none;
}





#nav {
font-family: Arial, Helvetica, sans-serif; 
color: #449FA7; 
font-size: 15px; 
font-weight: bold;
	margin-top: 0px;
	margin-right: 2px;
	margin-left: 14px;
	margin-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #AAAAAA;
}






#left {
width: 130px;
position: top;
width: 173px;
background-color: #FFFFFF; 
float: right;
}




#main {
position: relative;
width: 400px;
background-color: #FFFFFF; 
margin-left: 54px;
margin-top: 0px;
min-height: 0px; 
text-align: justify;
}

#main2 {
position: relative;
width: 400px;
background-color: #FFFFFF; 
margin-left: 54px;
margin-top: 30px;
min-height: 0px; 
text-align: justify;
}

#main2a {
position: relative;
width: 600px;
background-color: #FFFFFF; 
margin-left: 54px;
margin-top: 30px;
min-height: 1000px; 
text-align: justify;
}

#main3 {
position: relative;
width: 420px;
background-color: #FFFFFF; 
margin-left: 45px;
min-height: 0px; 
text-align: justify;
}

#main3a{
position: relative;
width: 609px;
background-color: #FFFFFF; 
margin-left: 45px;
margin-top: 13px;
min-height: 0px; 
text-align: justify;
}

#main a:link { 
	font-family: Tahoma;
	font-size: 12px;
	color: #0000FF;
}

#main a:visited { 
color: #0000FF 
}

#main a:active { 
color: #0000FF; 
}

#main a:hover { 
color: #0000FF; 
}



.clear {
width: 450px;
height: 14px; 
background-color: #FFFFFF; 
}

#footer {
background-image: url('img/04.jpg');
background-repeat: no-repeat; 
background-color: #FFFFFF; 
width: 697px; 
height: 25px; 
}

#footer2 {
background-image: url('img/05.jpg');
background-repeat: no-repeat; 
background-position: center top; 
background-color: #FFFFFF; 
width: 697px; 
height: 28px;  
}






#left a:link { 
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #0000FF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0000FF;

}

#left a:visited { 

font-weight: bold;
color: #0000FF; 
}

#left a:active { 

font-weight: bold; 
color: #0000FF; 
}

#left a:hover { 
 
font-weight: bold; 
color: #0000FF; 
}

#txt { 
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
}




#indexthumbnail img,#smallthumbnail img
{
	filter:gray;
	-moz-opacity:.40;
	opacity:.40;
	padding-left:25px;
	padding-top:12px;
}

#indexthumbnail a:hover img,#smallthumbnail a:hover img
{
	filter:normal;
	-moz-opacity:1;
	opacity:1;
} 
#indexthumbnail a:hover{visibility:visible}/* ie needs this*/




#karte img
{
	filter:gray;
	-moz-opacity:.40;
	opacity:.40;

}
